.container
    padding-top: 20px

.card
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05)
    transition: ease-in-out 300ms
    margin: 2vh 0
    border-left-color: orange

    &:hover
        box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25)